Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.WSRM_COMMON

Enclosing interface:
  Sandesha2Constants

    public static interface Sandesha2Constants.WSRM_COMMON

Field Summary
`static java.lang.String` | `ACCEPT`
`static java.lang.String` | `ACK_RANGE`
`static java.lang.String` | `ACK_REQUESTED`
`static java.lang.String` | `ACKS_TO`
`static java.lang.String` | `ADDRESS`
`static java.lang.String` | `CLOSE_SEQUENCE`
`static java.lang.String` | `CLOSE_SEQUENCE_RESPONSE`
`static java.lang.String` | `CREATE_SEQUENCE`
`static java.lang.String` | `CREATE_SEQUENCE_RESPONSE`
`static java.lang.String` | `DETAIL`
`static java.lang.String` | `ENDPOINT`
`static java.lang.String` | `EXPIRES`
`static java.lang.String` | `FAULT_CODE`
`static java.lang.String` | `FINAL`
`static java.lang.String` | `IDENTIFIER`
`static java.lang.String` | `LAST_MSG`
`static java.lang.String` | `LAST_MSG_NUMBER`
`static java.lang.String` | `LOWER`
`static java.lang.String` | `MAKE_CONNECTION`
`static java.lang.String` | `MAX_MSG_NUMBER`
`static java.lang.String` | `MESSAGE_PENDING`
`static java.lang.String` | `MSG_NUMBER`
`static java.lang.String` | `NACK`
`static java.lang.String` | `NONE`
`static int` | `NOT_REALLOCATED`
`static java.lang.String` | `NS_PREFIX_MC`
`static java.lang.String` | `NS_PREFIX_RM`
`static int` | `ORIGINAL_REALLOCATED_BEAN_COMPLETE`
`static java.lang.String` | `PENDING`
`static int` | `REALLOCATED`
`static int` | `REALLOCATION_FAILED`
`static int` | `RMS_BEAN_USED_FOR_REALLOCATION`
`static java.lang.String` | `SEQUENCE`
`static java.lang.String` | `SEQUENCE_ACK`
`static java.lang.String` | `SEQUENCE_FAULT`
`static java.lang.String` | `SEQUENCE_OFFER`
`static java.lang.String` | `TERMINATE_SEQUENCE`
`static java.lang.String` | `TERMINATE_SEQUENCE_RESPONSE`
`static java.lang.String` | `UNSUPPORTED_ELEMENT`
`static java.lang.String` | `UPPER`
`static java.lang.String` | `USES_SEQUENCE_STR`

Field Detail

### NS_PREFIX_RM

    static final java.lang.String NS_PREFIX_RM

See Also:
  Constant Field Values

### NS_PREFIX_MC

    static final java.lang.String NS_PREFIX_MC

See Also:
  Constant Field Values

### MSG_NUMBER

    static final java.lang.String MSG_NUMBER

See Also:
  Constant Field Values

### LAST_MSG

    static final java.lang.String LAST_MSG

See Also:
  Constant Field Values

### SEQUENCE

    static final java.lang.String SEQUENCE

See Also:
  Constant Field Values

### SEQUENCE_OFFER

    static final java.lang.String SEQUENCE_OFFER

See Also:
  Constant Field Values

### TERMINATE_SEQUENCE

    static final java.lang.String TERMINATE_SEQUENCE

See Also:
  Constant Field Values

### CLOSE_SEQUENCE

    static final java.lang.String CLOSE_SEQUENCE

See Also:
  Constant Field Values

### LAST_MSG_NUMBER

    static final java.lang.String LAST_MSG_NUMBER

See Also:
  Constant Field Values

### CLOSE_SEQUENCE_RESPONSE

    static final java.lang.String CLOSE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### TERMINATE_SEQUENCE_RESPONSE

    static final java.lang.String TERMINATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### FAULT_CODE

    static final java.lang.String FAULT_CODE

See Also:
  Constant Field Values

### DETAIL

    static final java.lang.String DETAIL

See Also:
  Constant Field Values

### SEQUENCE_FAULT

    static final java.lang.String SEQUENCE_FAULT

See Also:
  Constant Field Values

### ACKS_TO

    static final java.lang.String ACKS_TO

See Also:
  Constant Field Values

### EXPIRES

    static final java.lang.String EXPIRES

See Also:
  Constant Field Values

### CREATE_SEQUENCE

    static final java.lang.String CREATE_SEQUENCE

See Also:
  Constant Field Values

### CREATE_SEQUENCE_RESPONSE

    static final java.lang.String CREATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### ACK_REQUESTED

    static final java.lang.String ACK_REQUESTED

See Also:
  Constant Field Values

### ACK_RANGE

    static final java.lang.String ACK_RANGE

See Also:
  Constant Field Values

### UPPER

    static final java.lang.String UPPER

See Also:
  Constant Field Values

### LOWER

    static final java.lang.String LOWER

See Also:
  Constant Field Values

### NACK

    static final java.lang.String NACK

See Also:
  Constant Field Values

### SEQUENCE_ACK

    static final java.lang.String SEQUENCE_ACK

See Also:
  Constant Field Values

### IDENTIFIER

    static final java.lang.String IDENTIFIER

See Also:
  Constant Field Values

### MAX_MSG_NUMBER

    static final java.lang.String MAX_MSG_NUMBER

See Also:
  Constant Field Values

### ACCEPT

    static final java.lang.String ACCEPT

See Also:
  Constant Field Values

### NONE

    static final java.lang.String NONE

See Also:
  Constant Field Values

### FINAL

    static final java.lang.String FINAL

See Also:
  Constant Field Values

### MAKE_CONNECTION

    static final java.lang.String MAKE_CONNECTION

See Also:
  Constant Field Values

### ADDRESS

    static final java.lang.String ADDRESS

See Also:
  Constant Field Values

### MESSAGE_PENDING

    static final java.lang.String MESSAGE_PENDING

See Also:
  Constant Field Values

### PENDING

    static final java.lang.String PENDING

See Also:
  Constant Field Values

### USES_SEQUENCE_STR

    static final java.lang.String USES_SEQUENCE_STR

See Also:
  Constant Field Values

### ENDPOINT

    static final java.lang.String ENDPOINT

See Also:
  Constant Field Values

### UNSUPPORTED_ELEMENT

    static final java.lang.String UNSUPPORTED_ELEMENT

See Also:
  Constant Field Values

### NOT_REALLOCATED

    static final int NOT_REALLOCATED

See Also:
  Constant Field Values

### REALLOCATED

    static final int REALLOCATED

See Also:
  Constant Field Values

### ORIGINAL_REALLOCATED_BEAN_COMPLETE

    static final int ORIGINAL_REALLOCATED_BEAN_COMPLETE

See Also:
  Constant Field Values

### RMS_BEAN_USED_FOR_REALLOCATION

    static final int RMS_BEAN_USED_FOR_REALLOCATION

See Also:
  Constant Field Values

### REALLOCATION_FAILED

    static final int REALLOCATION_FAILED

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.